1. damien88#IM's Avatar
    I'm new to the whole jailbreaking scene.

    Been reading the forums on jailbreaking and unlocking and its got me nowhere.

    Followed every step that Farbod21 said to do and keep getting an error from itunes saying the iPhone is not eligible for this build.

    Been using pnwage and also redsn0w.

    Its on the baseband 05.14.02
    The problem is trying to get the iPad fw to get bb 06.15.00 on the iPhone.

    Can anyone please suggest something as its really annoying not being able to do this?
    01-21-2011 07:35 PM
LINK TO POST COPIED TO CLIPBOARD